:root {

      /*-- CONTOGIOCO-- */
  --c-scuro: var(--base-c3);
  --c-bianco: #fff !important;
  --filtro-contrasto: brightness(0);
  --sfondo-colonne: var(--base-c2);
  --base-c0: #b2c8df !important;
  --base-c1: #ffffff !important;
  --base-c2: #f1f3f7 !important;
  --base-c3: #F1F3F7 !important;
  --base-c4: #0C192F !important;
  --base-c5: #e4e4e4 !important;
  --base-c6: #ececec !important;
  --base-c7: #dae9f9 !important;
  --base-c8: #fafafa !important;
  --base-c9: #eeeff4 !important;
  --base-c10: #5B73A2 !important;
  --base-c11: #1C2E4A !important;
  --base-c13: #dae9f9!important;
  --c-giallo: #f1cf00;
  --contrasto-c1: #000 !important;
  --contrasto-c2: #6b7395;
  --contrasto-c3: #546d91;
  --c-rosso: #d32f2f;
  --c-verde: #139e4a;
  --speciale-c1: #FF3E5A;
  --speciale-c1-contrast-1: #ffffff;
  --speciale-c2: #29A319;
  --gradiente-c1: #FF3E5A;
  --gradiente-c2: linear-gradient(170deg, #113a6d 0%, #062347 90%);
  --cevi: #fff !important;
  --filtro-contrasto: brightness(0) invert(0);
  --sfondo-header: var(!important);
  --sfondo-header: var(-!important);
  --sfondo-header: var(--!important);
  --sfondo-header: var(--b!important);
  --sfondo-header: var(--ba!important);
  --sfondo-header: var(--bas!important);
  --sfondo-header: var(--base!important);
  --sfondo-header: var(--base-!important);
  --sfondo-header: var(--base-c!important);
  --sfondo-header: var(--base-c1!important);
  --sfondo-header: var(--base-c2) !important;
  --colore_scuro_1: var(--contrasto-c2) !important;
  --colore_scuro_1--sfumato: rgb(45 56 68 / 70%);
  --padding-blocco-ricerca: 8px 28px;
  --sfondo-contenitorePrincipale: var(--base-c3) !important;
  --colore-contenitorePrincipale: var(--contrasto-c2) !important;
  --sfondo-colonnePrimarie: #171717;
  --colore-colonnePrimarie: var(--contrasto-c2) !important;
  --colore-nero: var(--speciale-c1) !important;
  --colore-neroDue: #333;
  --colore-bianco: #fff;
  --colore-biancoDue: #f5f5f5;
  --colore-grigio: #e4e4e4;
  --colore-grigio-scuro: #363636;
  --filter-icone: invert(0);
  --font_sito: "Roboto", sans-serif;
    
     /*-- SPORT--  */
  --bg-btn-1: #dae9f9 !important ;
    --border-radius-1: 5px;
    --border-radius-2: 8px;
    --color-label-1: #fff;
    --color-label-2: #013d79;
    --color-label-3: #000 !important;
    --bg-gradient-1: linear-gradient(0deg, #bf3f3f, #bf3f3f), #cb212a;
    --bg-quote: #eeeff4 !important;
    --colore-riga-quote: var(--base-c1) !important;
    --colore-bg-aggregate:var(--base-c1) !important;
    --colore-bg-elemento-competizioni-widget-singola-competizione-inferiore: var(--base-c13) !important;
    --colore-testo-elemento-competizioni-widget-singola-competizione-inferiore: var(--contrasto-c1) !important;
    --colore-bg-prima-barra-sport: var(--base-c11) !important;
    --colore-testo-prima-barra-sport: var(--c-bianco) !important;
    
     /*-- CASINO--*/
         
      --brand__bg1: #f1f3f7 !important;
        --brand__bg: #fff !important;
    --brand__bg__contrast4: #000 !important;
}

/*--HEADER--*/

/* Logo */

  body.dark-mode #cg-barra-intermedia .logo img{
      content: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/marathonbet_logo_wv.png) !important;
      height: unset !important;
  }

/* Logo */

body.dark-mode.cg-body-logged .login-header #cg-header-bonus #cg-bonus-badge {
    color: var(--c-bianco) !important;
}

body.dark-mode #cg-legal-stuff-header-main{
    color: var(--contrasto-c1) !important;
}

body.dark-mode #cg-legal-stuff-header-main #cg-btn-disclaimer img{ 
    filter: invert(1) !important;
}

body.dark-mode #nascondiHeaderType1 svg,
body.dark-mode #nascondiHeaderType1 svg,
body.dark-mode #nascondiHeaderType1 .fa-chevron-down:before,
body.dark-mode #nascondiHeaderType1 .fa-times:before {
    color: var(--c-bianco) !important;
}

body.dark-mode ul.nav.nav-tabs.barra-menu.menu-principale > li > a.active, ul.nav.nav-tabs.barra-menu.menu-principale > li > a:hover {
    color: var(--contrasto-c1) !important;
}

body.dark-mode #cg-h-main-list #cg-h-altrigiochi .cg-dropdown-tick {
    filter: unset!important;
}

body.dark-mode a.bottone.bottone-login {
    background: var(--base-c11) !important;
    color: var(--c-bianco) !important;
}

body.dark-mode .cg-header-extension-block-main-container {
    background: var(--base-c2) !important;
}

body.dark-mode #cg-header-extension-block .cg-button-inner .cg-button-text{
    color: var(--contrasto-c1) !important;
    
}
body.dark-mode #cg-header-extension-block #container-cg-h1-altrigiochi .cg-button-inner:hover .cg-button-text{
    color: var(--speciale-c1) !important;
}

body.dark-mode #container-cg-h1-altrigiochi .cg-button-inner .cg-button-icon{
    filter: brightness(0) !important;
}

body.dark-mode #container-cg-h1-torei #cg-h1-racesport .cg-button-text, #container-cg-h1-torei #cg-h1-racecasino .cg-button-text, #container-cg-h1-vipclub #cg-h1-vipclub .cg-button-text{
    color: var(--c-bianco) !important;
    
}

body.dark-mode .login-header .blocco-header input:focus-visible,
body.dark-mode .login-header .blocco-header input{
    background: var(--base-c9) !important;
    
}

/*--HEADER--*/

body.dark-mode a.consulta-footer, a.consulta-chat {
    background: var(--base-c11) !important;
}


/*--MENU-SPORT-CENTRALE--*/


body.dark-mode .menu-principale-barra .sottomenu-principale ul a {
      color: var(--contrasto-c1) !important;
    
}

body.dark-mode .toolbox-submenu .bianco {
    color: var(--c-bianco) !important;
}

body.dark-mode #header-buttons-container .nav.nav-tabs.barra-menu.nero.w-100 {
    background: var(--base-c13) !important;
}
/*--MENU-SPORT-CENTRALE--*/


/*--BARRA-SINISTRA-SPORT--*/
body.dark-mode .fasce-orarie, .widget-ricerca-side, .filtro-settimana {
    background: var(--base-c1) !important;
}

body.dark-mode .sidebar-sx-sport .widget-filtro-side .fascia.pointer {
    color: var(--contrasto-c1) !important;
    font-weight: 400 !important;
}

body.dark-mode .sidebar-sx-sport .widget-filtro-side .fascia.pointer.f-attiva {
    color: var(--colore-testo-bottoni-prima-riga-blocco-ricerca-selezionati) !important;
}

body.dark-mode .filtro-settimana a {
        color: var(--contrasto-c1) !important;
}

body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .card.elemento-competizioni-widget > .titolo-accordion * {
   color: var(--contrasto-c1) !important;

}

body.dark-mode #accordionLaterale>.card.elemento-competizioni-widget>.titolo-accordion>span:last-child {
       color: var(--contrasto-c1) !important;
}

body.dark-mode #accordionLaterale:first-child .card.elemento-competizioni-widget:first-child .titolo-accordion > span{
       color: var(--c-bianco) !important;
    
}

body.dark-mode .paese-widget-sx, .regione-widget > .elemento-competizioni-widget > span:last-child, .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .elemento-competizioni-widget.singola-competizione{
       color: var(--contrasto-c1) !important;
  
}

body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .card.elemento-competizioni-widget > .titolo-accordion *, body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .card.elemento-competizioni-widget > .titolo-accordion:after{
       color: var(--contrasto-c1) !important;
  
}

body.dark-mode #accordionLaterale:first-child .card.elemento-competizioni-widget:first-child {
    background: var(--base-c11) !important;
}

body.dark-mode .fasce-orarie, body.dark-mode .widget-ricerca-side, body.dark-mode .filtro-settimana {
    background: var(--base-c1) !important;
}

body.dark-mode .paese-widget-sx, body.dark-mode .regione-widget > .elemento-competizioni-widget > span:last-child, body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .elemento-competizioni-widget.singola-competizione{
       color: var(--contrasto-c1) !important;
    
}

body.dark-mode .filtro-settimana a:hover, body.dark-mode .filtro-settimana a.filtro-attivo-s {
    background: var(--speciale-c1) !important;
    color: var(--cevi) !important;
    border-color: var(--colore-bordo-bottoni-ultima-riga-blocco-ricerca-selezionati) !important;
}
body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .regione-widget > .elemento-competizioni-widget:hover::after,
body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .regione-widget > .elemento-competizioni-widget:hover span,
body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .regione-widget > .elemento-competizioni-widget:hover a div{
       color: var(--c-bianco) !important; 
    
}

body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .elemento-competizioni-widget.singola-competizione:hover span, 
body.dark-mode .widget-competizioni-side .apri-partite-in-evidenza ~ .contenitore-competizioni-sport .elemento-competizioni-widget.singola-competizione.competizione-attiva span{
       color: var(--c-bianco) !important; 
    
}

body.dark-mode #filtro-in-evidenza-content > span{
    color: var(--c-bianco) !important;
}

/*--BARRA-SINISTRA-SPORT--*/

/*--CENTRO-SPORT--*/

/*-CENTRO  */
body.dark-mode .tablesExpanded .tabellaQuoteNew:hover,
body.dark-mode .event-row-selected,
body.dark-mode #xs-landing-3 .live-matches {
    background-color: var(--base-c1) !important;
}

body.dark-mode .tabellaQuoteIntestazione .tabellaQuoteTempo{
    color: VAR(--c-bianco) !important;
}


body.dark-mode .tablesExpanded .tabellaQuoteNew .tabellaQuoteRisultatiParziali-contenitoreRisultati div > p > span,
body.dark-mode .tablesExpanded .tabellaQuoteNew .tempo-live >div,
body.dark-mode .tablesExpanded .tabellaQuoteNew .tempo-live > span{
    color: var(--contrasto-c1) !important;
}

body.dark-mode .tablesExpanded .tabellaQuoteNew .tempo-live >div{
    background-color: var(--base-c1) !important;
    
}

body.dark-mode .icona-slider-sport.icona-selezionata figure .contatore-live-icone, figure.sport-icona-live:hover .contatore-live-icone{
    color: var(--c-bianco) !important
}

body[data-xsport-section="live-match"] #sidebar-sx .quota-widget-evento.quota.bordo-tondo.d-flex.justify-content-between{
    background: var(--base-c1) !important
}

body[data-xsport-section="live-match"] #sidebar-sx .quota-widget-evento.quota.bordo-tondo.d-flex.justify-content-between.selezionata{
    background: var(--speciale-c1) !important
}

#xs-landing-3 .selection-item.active .counter, #xs-landing-3 .selection-item:hover .counter{
    color: var(--c-bianco) !important;
}



body.dark-mode .sport-switcher .selection-item-desc{
    color: var(--contrasto-c1) !important;
}

body.dark-mode .customPopup__content__header{
    background: var(--base-c11) !important;
    
}


body.dark-mode .icone-controllo-sport-centrale svg {
    filter: unset!important;
}

body.dark-mode .box-grande-sel .titolo-sport-stampa, body.dark-mode .box-grande-sel .titolo-sport-stampa > *, body.dark-mode .box-grande-sel .box-paese, body.dark-mode .box-grande-sel .titolo-sport-sel, body.dark-mode .box-grande-sel .box-paese > .nome-paese, body.dark-mode .box-grande-sel .lista-selezionabili{
       color: var(--contrasto-c1) !important;
  
}

body.dark-mode .tablesExpanded .contenitoreSingolaQuota{
    background: var(--bg-quote) !important;
  
}

body.dark-mode .tablesExpanded .contenitoreSingolaQuota:hover, body.dark-mode .tablesExpanded .contenitoreSingolaQuota.selezionata {
    background: var(--speciale-c1) !important;
}

body.dark-mode .competizione-sport .tabellaQuoteData.pl-2{
    background: var(--base-c11) !important;
  
}

body.dark-mode .collapse-esiti-multipli.collapse.show .quote-extra-partita{
    background: var(--base-c1) !important;
    
}

body.dark-mode .quote-extra-partita .titolo-giocate-extra{
       background: var(--base-c1) !important;
}

body.dark-mode .quote-extra-partita .tabella-quote-extra{
       background: var(--base-c1) !important;
    
}

body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteAlias, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteTempo, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteCampetto, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteSquadre, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteStatistiche, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteAltre, body.dark-mode .tablesExpanded .tabellaQuoteIntestazione .tabellaQuoteIntestazione-GruppoQuote{
    background: var(--base-c11) !important;
  
}

body.dark-mode .force-grid-view.aggregate{
    background: var(--base-c13) !important;
}

/*--CENTRO-SPORT--*/

/*--BARRA-DESTRA-SPORT--*/

body.dark-mode .carrello-fixed .box-vincita-potenziale .grassetto.verde{
    color: var(--contrsto-c1) !important;
}

body.dark-mode .fastbet.fbet-unariga .fas.fa-question-circle{
    color: var(--contrasto-c1) !important;
}

body.dark-mode div .tasto-nav-quote-landing{
    background: var(--base-c11) !important;
  
}

body.dark-mode div#betslip-selectors {
    background: var(--base-c13) !important;
    color: var(--contrasto-c1) !important;
}

body.dark-mode a.pointer.scAggiuntiva.active,
body.dark-mode a.scAggiuntiva {
       color: var(--contrasto-c1) !important;
}

body.dark-mode .bg-arancio {
    background: var(--base-c11);
 
}

body.dark-mode .titolo-widget-stampa{
    background: var(--base-c11) !important
  
}

body.dark-mode .grid-schedina .grid-schedina-body .grid-schedina-body_quote .grid-schedina-body_quote-riga .grid-schedina-body_quote-riga_descrizione-quota span:not(.variationDesc){
    color: var(--c-bianco) !important;
  
}

body.dark-mode .tablesExpanded .tabellaQuoteIntestazione-QuotaSingola > p{
    color: var(--contrasto-c1) !important;
  
}

body.dark-mode #xs-landing-3 .checkbox-selector-desc {
        color: var(--contrasto-c1) !important;
}

body.dark-mode .bet-desc-container, .sport-desc, #xs-landing-3 .bet-desc-container.lighter {
    background: var(--base-c11) !important;

}

body.dark-mode .bet-desc-container, body.dark-mode .sport-desc, body.dark-mode #xs-landing-3 .bet-desc-container.lighter {
    background: var(--base-c11) !important;

}

body.dark-mode #xs-landing-3 .odds-descs{
    background: var(--base-c9) !important;
    
}

body.dark-mode #xs-landing-3 .sub-header {
    background: var(--base-c9) !important;
}

body.dark-mode #xs-landing-3 .last-minute .match {
      background: var(--base-c1) !important;
}

body.dark-mode #xs-landing-3 .tournament-desc {
            color: var(--contrasto-c1) !important;
}

body.dark-mode #xs-landing-3 .match:not(:last-child) {
    border-bottom: 1px solid var(--base-c2) !important;
}

body.dark-mode .sort-button {
  color: var(--contrasto-c1) !important;
}

body.dark-mode .titolo-widget-stampa.bg-nero {
    background: var(--base-c11) !important;
}

body.dark-mode .bg-bianco.bordo-tondo.margine-giu.widget-betslip{
    background: var(--base-c1) !important;
    
}
/*--BARRA-DESTRA-SPORT--*/


/*--CASINO--*/

body.dark-mode .providersModal a.clickable__content img,
body.dark-mode .clickable.clickable__providers a.clickable__content img {
    filter: brightness(0) invert(0) !important;
}

body.dark-mode .clickable.clickable__providers a.clickable__content.clickable__content--selected img {
    filter: brightness(0) invert(1) !important;
    
}

body.dark-mode .clickable__providers .clickable__filter__icon{
    background-color: #000 !important;
}

body.dark-mode .clickable__providers .clickable__filter > div{
    color: var(--contrasto-c1) !important;
}

body.dark-mode .clickable__providers .clickable__filter:hover >div {
    color: var(--c-bianco) !important;
}

body.dark-mode .clickable__providers .clickable__filter:hover .clickable__filter__icon{
    background-color: #fff !important;
    
}

body.dark-mode input.bloccoRicerca1__laterale, .providersModal__search__input{
    background-color: var(--base-c2) !important;
    
}

body.dark-mode .casino__laterale__grigliaTema__titolo{
    color: var(--contrasto-c1) !important;
    
}

body.dark-mode a.componenteGioco__tutto {
    background: var(--base-c9) !important;
    color: var(--c-bianco) !important;
    font-weight: 400 !important;
    font-size: 12px !important;
}


body.dark-mode .casino__laterale__grigliaTema__cellContent{
    color: var(--contrasto-c1) !important;
    
}

body.dark-mode a.componenteGioco__tutto{
    color: var( --brand__bg__contrast4) !important;
    
}

body.dark-mode #centralContainer a.componenteGioco__tutto{
      background: var(--base-c11) !important;
    color: var(--c-bianco) !important;
    
}

body.dark-mode button.componenteGioco__navigatore__tasto {
    background: var(--base-c11) !important;
}

body.dark-mode .casino__laterale__grigliaTema__titolo {
    color: var( --brand__bg__contrast4) !important;
   
}

body.dark-mode .casino__laterale__grigliaTema__cellContent{
    color: var( --brand__bg__contrast4) !important;
    
}

body.dark-mode .casino__laterale__grigliaTema__cellContent:hover,
body.dark-mode .casino__laterale__grigliaTema__cellContent--attivo{
    color: var(--c-bianco) !important;
    background-color: var(--speciale-c1) !important;
  border-color: var(--speciale-c1) !important;
}

body.dark-mode input.bloccoRicerca1__laterale, .providersModal__search__input {
    background: var(--base-c9) !important;
    border: unset !important;
}

body.dark-mode div.modal-header, body.dark-mode div#appModalDialog .modal-header{
    background: var(--base-c11) !important;

    
}


/*--CASINO--*/

/*--MENU-DROPDOWN--*/

#cg-profile-popup-container .dropdown-menu.bg-nero.bianco.container.show .row.middle-account .riga-divisore .sinistra-deposito,
body.dark-mode #cg-profile-popup-container .dropdown-menu.bg-nero.bianco.container.show .row.middle-account .prima-riga span#cg_user_popup_bonus,
body.dark-mode #cg-profile-popup-container .dropdown-menu.bg-nero.bianco.container.show .row.middle-account .prima-riga span:nth-child(3){
    color: var(--c-bianco) !important;
}

body.dark-mode #cg-profile-popup-container .dropdown-menu.bg-nero.bianco.container.show .row.middle-account .prima-riga #cg_user_popup_amount {
    color: var(--base-c11)!important;
   
}

body.dark-mode #cg-profile-popup-container .dropdown-menu.bg-nero.bianco.container.show .row.lista-voci-dash ul li:nth-child(10) hr{
    display: none !important;
}


/*--MENU-DROPDOWN--*/

/*--MENU-DROPDOWN--*/

    /*--TUTTE-LE-ICONE-WHITE-VERSION--*/


body.dark-mode #cg-h-dynamic-btns-container li #cg_promo .cg-base-content::before{
    background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_bonus_wv.svg);
}

/*--ICONE SUB-HEADER--*/
body.dark-mode #container-cg-h1-altrigiochi #cg-h1-poker .cg-button-text:before{
     background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_carte_wv.svg) !important;

}

body.dark-mode #container-cg-h1-altrigiochi #cg-h1-bingo .cg-button-text:before{
  background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_bingo_wv.svg)!important;
  background-size: contain;
}

body.dark-mode #container-cg-h1-altrigiochi #cg-h-poker .cg-button-text:before{
         background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_poker_wv.svg) !important;
}

body.dark-mode #container-cg-h1-altrigiochi #cg-h1-ippica .cg-button-text:before{
       background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/ico_ippica_wv.svg) !important;
    
}

body.dark-mode #container-cg-h1-altrigiochi #cg-h1-lotterie .cg-button-text:before{
     background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_lotterie_wv.svg) !important;
  background-size: contain;

}

body.dark-mode #container-cg-h1-altrigiochi #cg-h1-totocalcio .cg-button-text:before{
      background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_toto_wv.svg) !important;
background-size: contain;

}


/*--ICONE SUB-HEADER--*/


/*--CAMBIO-ICONE-CATEGORIE-CASINO  */



body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_home{
         background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_tutti_wv.svg) !important;
}


body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_novita{
         background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_nuovi_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_slot{
           background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_casino_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_jackpot{
           background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_jackpot_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_dice{
           background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_giochi_tavolo_wv.svg) !important;
}


body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_live{
             background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_casino_live_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="11"] span:first-child{
             background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_game_show_wv.svg) !important;

}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="12"] span:first-child{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_tavoli_ita_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="13"] span:first-child{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_roulette_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="14"] span:first-child{
             background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_blackjack_wv.svg) !important;

}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoBaccarat{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_baccarat_wv.svg) !important;

}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoFirstPerson{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_first_person_wv.svg) !important;
 
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .exa_ico_carte,
body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoPokers{
              background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_poker_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoGiochiRNG{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_giochi_rng_wv.svg) !important;
    background-size: contain !important;
  
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoMarathonPicks{
              background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_marathon_picks_wv.svg) !important;

}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoWelcomeSlots{
               background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_welcome_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoCrashGames{
                background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_crash_games_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="23"] span:first-child{
                 background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_giochi_bonu_buy_wv.svg) !important;
   background-size: contain !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome[typegame="24"] span:first-child{
                 background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_hold&win_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoGiochiMegaways{
                background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_mega_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoHighVolatility{
                 background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_hight_volatility_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoClusterPays{
                   background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_cluster_pays_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoSlotdaBar{
                 background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_slot_bar_wv.svg) !important;
}

body.dark-mode .casino__laterale__rigaCategorie .strumentoCasino__tastoHome .classTipoFireBlaze{
                   background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_fire_blaze_wv.svg) !important;
}

/*--CAMBIO-ICONE-CATEGORIE-CASINO  */

  /*--TUTTE-LE-ICONE-WHITE-VERSION--*/


/*--PROMOZIONI--*/

body.dark-mode .promoCard--1 .promoCard__title{
    color: var(--contrasto-c1) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item{
    color: var(--contrasto-c1) !important;
    
}


body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat-1"]::before{
   background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_tutti_wv.svg) !important;

    
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat6"]::before{
      background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_lotterie_wv.svg) !important;
    
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat7"]::before{
       background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_vir_wv.svg) !important;
    
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat9"]::before{
       background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_carte_wv.svg) !important;
    
}


body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat10"]  .promoPage__nav__item__img{
       background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_bonus_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat2"]  .promoPage__nav__item__img{
      background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_sport_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat3"]  .promoPage__nav__item__img{
      background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_casino_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat11"]  .promoPage__nav__item__img{
       background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_casino_live_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat4"]  .promoPage__nav__item__img{
      background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_poker_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat5"]  .promoPage__nav__item__img{
         background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_bingo_wv.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat6"]  .promoPage__nav__item__img{
    background-image:url(https://www.marathonbet.it/external_css/MARATHONBET/new-icon/icon_bingo_r_new.svg) !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat13"]  .promoPage__nav__item__img{
    background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/ico_ippica_wv.svg) !important;
    background-size: cover !important;
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat12"]  .promoPage__nav__item__img{
    background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon_vi_club_wv.svg) !important;
    
}

body.dark-mode .promoPage--1 .promoPage__nav__item[data-target="#promocat-2"]  .promoPage__nav__item__img{
     background-image: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/icon-terminate_wv.svg) !important;
    background-size: cover !important;
    width: 22px !important
    
}


/*--PROMOZIONI--*/


/*--FOOTER--*/

body.dark-mode .cg-footer-logo-container img {
     content: url(https://www.marathonbet.it/external_css/MARATHONBET/icone_wv/marathonbet_logo_wv.png) !important;
}

body.dark-mode .barra-superiore-footer {
    background: var(--base-c9) !important;
}

body.dark-mode .barra-intermedia-footer{
     background: var(--base-c1) !important;
}

body.dark-mode .barra-inferiore-footer{
    background: var(--base-c6) !important;
    
}

body.dark-mode footer .cg-flex-container .cg-footer-logo{
    filter: invert(1) !important;
}

body.dark-mode .blocco-footer p{
    color: var(--contrasto-c1) !important
} 

/*--FOOTER--*/

/*====================
   REGISTRAZIONE
========================*/


body.dark-mode #cg-signup-card-spid,
body[page="signuphf"].dark-mode #formStep0 #cg-signup-card-classica, body[page="signuphf"].dark-mode #formStep0 #cg-signup-card-cie{
    background-color: #dae9f9 !important;
    border-radius: 5px !important;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.6),
              0 0 0 1px rgba(255, 255, 255, 0.12);
  
}

body.dark-mode #formStep1 .avviso_numero p {
       color: #FFF !important;
}

body.dark-mode .registration-form-area{
    background-color: var(--base-c9)!important;
    background-image: unset !important;
    
}

body[page="signuphf"].dark-mode .cg-error-container{
    background-color: var(--base-c1)!important;
    
}

body.dark-mode .registration-container .sidebar{
    background-color: var(--base-c1)!important;
    
}

body.dark-mode #formStep1 #assistenza, body.dark-mode #dati-accesso #assistenza,body.dark-mode  #formStep3 #assistenza,body.dark-mode #formStep2 #assistenza{
    border-color: var(--base-c11) !important
}

body.dark-mode #assistenza a{
    color: var(--contrasto-c1) !important
}

body.dark-mode .sidebar-nav li[data-step-index="7"]{
    display: none !important;
}

body.dark-mode .registration-container{
    background-color: var(--base-c1) !important;
}

body.dark-mode .registration-form-area::after{
    display: none !important;
}

/*====================
   REGISTRAZIONE
========================*/